# vim: set ts=2 sw=2 sts=2 et:
#
# Demo store
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XC\CustomProductTabs\Model\Product\CustomGlobalTab:
  - global_tab:
      enabled: true
      position: 60
      module: XC\CustomProductTabs
    translations:
      - code: en
        name: "Shipping info"
        content: "To replace this text with your store's actual shipping info, go to \"Design -&gt; Menus & Pages -&gt; Product Page Tabs\" and edit the Shipping info page."
        brief_info: "We deliver worldwide"

  - global_tab:
      enabled: true
      position: 70
      module: XC\CustomProductTabs
    translations:
      - code: en
        name: "Payment methods"
        content: "<p>We accept the following payment methods:</p><p><img class=\"fr-draggable fr-dii\" src=\"assets/web/customer/images/demo/tabs/logos-payments-tab.svg\" alt=\"Accepted payment methods\" style=\"width:400px;\" /></p><p>To replace this text with your store's actual info on payment methods, go to \"Design -&gt; Menus & Pages -&gt; Product Page Tabs\" and edit the Payment methods page.</p>"
        brief_info: '<p><img class="fr-draggable fr-dii fr-fil" src="assets/web/customer/images/demo/tabs/logos-payments-tab.svg" alt="Accepted payment methods" style="width:300px;" /></p>'

  - global_tab:
      enabled: true
      position: 80
      module: XC\CustomProductTabs
    translations:
      - code: en
        name: "Return Policy"
        content: "This page is intended for your policy regarding returns and refunds.<br/><br/> Here you can provide information as to what products can be returned, how many days your customers have to return their purchase, whether they will receive a refund in the original form of payment, a replacement or a store credit, who pays for the shipping of the previously purchased products to the store, and so on.<br/><br/> To replace this text with your store's actual return policy, go to \"Design -&gt; Menus & Pages -&gt; Product Page Tabs\" and edit the Return Policy page."
        brief_info: "We accept returns"
